:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

button.trash-button {
  position: fixed;
  z-index: 1;
  left: var(--spacing-medium);
  bottom: var(--spacing-medium);

  .trash {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 28px;
    height: 36px;
    fill: var(--app-button-text);

    &.opened {
      width: 28px;
      height: 44px;
    }
  }
}

a.add-button {
  position: fixed;
  z-index: 1;
  right: var(--spacing-medium);
  bottom: var(--spacing-medium);
}

.page-content {
  width: 270px;
  margin-top: 200px;
  font-family: var(--primary-font);
  font-size: var(--primary-font-size);
  padding-bottom: var(--spacing-bigger);
}

.coordinations {
  margin-top: var(--spacing-medium);
  li {
    margin-bottom: var(--spacing-big);
    position: relative;

    .img-container {
      width: 55px;
      height: 55px;
      position: absolute;
      top: 50%;
      left: 0;
      transform: translate(-50%, -50%);
      border-radius: 50%;
      overflow: hidden;
      z-index: 1;
      background: rgb(236, 236, 236);
      border: 2px solid var(--coord-section-btn);
      box-sizing: border-box;

      img {
        width: inherit;
        height: auto;
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
      }
    }

    .remove {
      position: absolute;
      top: 0;
      right: 0;
    }
  }
}

p.empty {
  margin-top: var(--spacing-medium);
}

.empty-wrapper {
  position: absolute;
  bottom: 43px;
  right: 53px;
  width: 270px;
}
